## libgssglue 0.1-2

=== debian/changelog ===
libgssglue (0.1-2) unstable; urgency=low

  * Repackage debian source
  * Don't ship libgssglue.la. Closes: #473344
  * Update debian/watch file 
  * Fix the following lintian issues:
    W: libgssglue source: out-of-date-standards-version 3.7.2 (current is
       3.7.3)
    W: libgssglue1: description-contains-homepage
    W: libgssglue-dev: description-contains-homepage

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 18 Apr 2008 23:09:04 +1000

libgssglue (0.1-1) unstable; urgency=medium

  * debian/control:
    - Removed libgssapi-dev & libgssapi2 from Provides list.
      Closes: #441864.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 12 Sep 2007 09:20:31 +1000

libgssglue (0.1-0) unstable; urgency=low

  * New upstream release. Closes: #440895.
  * Renamed gssapi to gssglue.
  * debian/control:
    - removed heimdal-dev from Replaces & Conflicts.
    - added libgssapi-dev & libgssapi2 to Replaces, Conflicts & Provides.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 05 Sep 2007 21:15:33 +1000

libgssapi (0.11-1) unstable; urgency=low

  * New upstream release.

 -- Steinar H. Gunderson <sesse@debian.org>  Thu, 26 Apr 2007 23:28:42 +0200

libgssapi (0.10-4) unstable; urgency=medium

  * Added conflicts/replaces on libgssapi-dev against heimdal-dev
    (Closes: #380287).

 -- Daniel Baumann <daniel@debian.org>  Sun, 29 Oct 2006 16:28:00 +0100

libgssapi (0.10-3) unstable; urgency=high

  * Regression: gssapi_mech.conf: changed /usr/lib/libgssapi_krb5.so to
    /usr/lib/libgssapi_krb5.so.2, see #370825, closes: #381986.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 08 Aug 2006 19:20:21 +1000

libgssapi (0.10-2) unstable; urgency=low

  * Updated co-maintainer mail address.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 05 Jul 2006 14:40:35 +1000

libgssapi (0.10-1) unstable; urgency=low

  * New upstream release.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 23 Jun 2006 07:55:55 +1000

libgssapi (0.9-3) unstable; urgency=low

  * gssapi_mech.conf: changed /usr/lib/libgssapi_krb5.so to
    /usr/lib/libgssapi_krb5.so.2, closes: #370825.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 07 Jun 2006 10:50:06 +1000

libgssapi (0.9-2) unstable; urgency=low

  * New maintainer.
  * Set Standards-Version to 3.7.2.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 02 Jun 2006 16:23:12 +1000

libgssapi (0.9-1) unstable; urgency=low

  * New upstream release:
    -Correct declaration and implementation of gss_export_lucid_sec_context().
    This results in an interface change. The soname is updated to reflect this.
  * bump library version to libgssapi2
  * remove debian/libgssapi1.conffiles, because cdbs already adds
    etc/gssapi_mech.conf to the list of conffiles
  * debian/control:
    -added Anibal Monsalve Salazar and Steinar H. Gunderson to Uploaders:
  
 -- Timo Aaltonen <tjaalton@cc.hut.fi>  Thu, 27 Apr 2006 09:37:02 +0300

libgssapi (0.8-1) unstable; urgency=low

  * New upstream release
  * changes:
    - Memory leak: free union_name in gss_acquire_cred if it was allocated
    there.
    - Don't exit() the application if initialization fails, just fail the
    operation.
    - Add glue routines for gss_canonicalize_name and gss_export_name
    - Make "first-class" routines for gss_get_mic, gss_verify_mic, gss_wrap,
    and gss_unwrap
    - Clean up some clutter of unused #ifde'd code
    - Change union_name definition such that external_name is a gss_buffer_desc
    rather than gss_buffer_t.  Eliminates unnecessary malloc'ing and freeing.
  
 -- Timo Aaltonen <tjaalton@cc.hut.fi>  Mon,  3 Apr 2006 09:39:54 +0300

libgssapi (0.7-1) unstable; urgency=low

  * New upstream release
  * initial upload to Debian (closes: #359189)
  * debian/watch: create
  * debian/control:
    -bump Standards-Version to 3.6.2
    -Section: libdevel for -dev
    -add cdbs to Build-Depends: 
    -remove unneeded whitespace from the descriptions
    -raise Build-Depends on debhelper, now (>=5.0.0)
    -add an URL to the upstream sources
  * debian/rules: use cdbs
  * debian/{*dirs,docs}: removed files that are unnecessary because of
    cdbs
  * debian/gssapi_mech.conf: removed, install from doc/
  * make copyright more readable
  * change compat to 5
  
 -- Timo Aaltonen <tjaalton@cc.hut.fi>  Wed, 29 Mar 2006 13:57:22 +0300

libgssapi (0.4-1) unstable; urgency=low

  * new release; see main ChangeLog

 -- J. Bruce Fields <bfields@fieldses.org>  Mon, 12 Sep 2005 12:47:49 -0400

libgssapi (0.2-1) unstable; urgency=low

  * fix debian/copyright

 -- J. Bruce Fields <bfields@fieldses.org>  Sun, 14 Nov 2004 14:18:26 -0500

libgssapi (0.1-1) unstable; urgency=low

  * Initial Release.

 -- J. Bruce Fields <bfields@fieldses.org>  Thu, 21 Oct 2004 16:54:53 -0400
