=== debian/control ===
Source: libgssglue
Section: libs
Priority: optional
Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Uploaders: Thomas Maass <inyourface@gmx.de>
Build-Depends: debhelper (>=5), autotools-dev, libkrb5-dev
Standards-Version: 3.7.3
Homepage: http://www.citi.umich.edu/projects/nfsv4/linux/

Package: libgssglue-dev
Section: libdevel
Architecture: any
Depends: libgssglue1 (= ${binary:Version})
Conflicts: libgssapi-dev (<= 0.11-1)
Replaces: libgssapi-dev (<= 0.11-1)
Description: header files and docs for libgssglue
 Contains the header files and documentation for libgssglue
 for use in developing applications that use the libgssglue library.
 .
 libgssglue provides a gssapi interface, but does not implement any
 gssapi mechanisms itself; instead it calls other gssapi functions
 (e.g., those provided by MIT Kerberos), depending on the requested
 mechanism, to do the work.

Package: libgssglue1
Priority: standard
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libgssapi2 (<= 0.11-1)
Replaces: libgssapi2 (<= 0.11-1)
Description: mechanism-switch gssapi library
 libgssglue provides a gssapi interface, but does not implement any
 gssapi mechanisms itself; instead it calls other gssapi functions
 (e.g., those provided by MIT Kerberos), depending on the requested
 mechanism, to do the work.
