## libgssglue 0.3

=== debian/changelog ===
libgssglue (0.3-4) unstable; urgency=low

  * DH compatibility level is 8
  * Update debian/copyright

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 05 Dec 2011 14:11:02 +1100

libgssglue (0.3-3.1) unstable; urgency=emergency

  * Non-maintainer upload.
  * Don't use bzip2 compression for the debs (closes: 643950).

 -- Julien Cristau <jcristau@debian.org>  Fri, 07 Oct 2011 21:33:03 +0200

libgssglue (0.3-3) unstable; urgency=low

  * Move libgssglue.so back to /usr 
    Patch by Steve Langasek
    Closes: 639939

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 02 Sep 2011 13:24:21 +1000

libgssglue (0.3-2) unstable; urgency=low

  * Fix "libgssglue1: boot fails when /usr is an NFS mount" 
    Closes: 633021

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 20 Jul 2011 08:15:25 +1000

libgssglue (0.3-1) unstable; urgency=low

  * New upstream
    Changes since libgssglue-0.2:
    + Add new typedefs defined in RFC 5587 and used in newer versions
      of MIT Kerberos.
    + Fixes a compile error in nfs-utils which uses gssapi.h from this
      package and other gss headers from the Kerberos distribution.
  * Merged upstream:
    debian/patches/07-629553-gssapi.h.in.patch

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 23 Jun 2011 07:45:24 +1000

libgssglue (0.2-3) unstable; urgency=medium

  * Fix incompatibility with krb5 1.9
    Add debian/patches/07-629553-gssapi.h.in.patch from upstream
    Closes: 629553, 629692
  * Fix unneeded-build-dep-on-quilt
  * Fix out-of-date-standards-version
  * Fix debian-rules-missing-recommended-target

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 17 Jun 2011 11:39:23 +1000

libgssglue (0.2-2) unstable; urgency=low

  [ Steve Langasek ]
  * debian/patches/01-370825-gssapi_mech.conf.patch: update for multiarch;
    look up our gssapi mechs using the default search path instead of an
    absolute path since the absolute path won't be the same on all archs (or
    the same before and after multiarch).
    Closes: 619559

  [ Anibal Monsalve Salazar ]
  * Remove debian/patches/debian-changes-0.2-1
    Closes: 619052

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 30 Mar 2011 22:23:32 +1100

libgssglue (0.2-1) unstable; urgency=low

  * New upstream release
  * Merged upstream: 04-512730-resource_leak.patch
  * Debian source format is 3.0 (quilt)
  * Fix debhelper-but-no-misc-depends
  * Fix out-of-date-standards-version

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 18 Mar 2011 18:58:18 +1100

libgssglue (0.1-4) unstable; urgency=low

  * Removing myself from uploaders.

 -- Daniel Baumann <daniel@debian.org>  Mon, 31 Aug 2009 08:59:21 +0200 

libgssglue (0.1-3) unstable; urgency=low

  * Build on GNU/kFreeBSD. Closes: #531986
  * Fix resource leak. Closes: #512730
  * Fix wrong #if statments. Closes: 400185
  * Build depend on quilt
  * Standards Version is 3.8.1
  * DH compat is 7
  * Run dh_prep instead of dh_clean -k

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 06 Jun 2009 17:55:22 +1000
