=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Section: libs
 Priority: optional
 Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
-Uploaders: Thomas Maass <inyourface@gmx.de>
-Build-Depends: debhelper (>=5), autotools-dev, libkrb5-dev
-Standards-Version: 3.7.3
+Build-Depends: debhelper (>= 8.0.0), autotools-dev, libkrb5-dev
+Standards-Version: 3.9.2
 Homepage: http://www.citi.umich.edu/projects/nfsv4/linux/
 
 Package: libgssglue-dev
 Section: libdevel
 Architecture: any
-Depends: libgssglue1 (= ${binary:Version})
+Depends: ${misc:Depends}, libgssglue1 (= ${binary:Version})
 Conflicts: libgssapi-dev (<= 0.11-1)
 Replaces: libgssapi-dev (<= 0.11-1)
 Description: header files and docs for libgssglue
