=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,8 @@
 	cp -f /usr/share/misc/config.sub /usr/share/misc/config.guess .
 	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
 
+build-arch: build
+build-indep: build
 build: build-stamp
 build-stamp:  config.status
 	dh_testdir
@@ -42,11 +44,14 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k 
+	dh_prep
 	dh_installdirs
 
 	# Add here commands to install the package into debian/tmp
 	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install
+	for file in debian/tmp/usr/lib/*.so; do \
+		ln -sf /lib/$$(basename $$(readlink $$file)) $$file; \
+	done
 
 	install -d debian/tmp/etc
 	cp -p doc/gssapi_mech.conf debian/tmp/etc
