## libgssglue 0.4

=== debian/changelog ===
libgssglue (0.4-3) unstable; urgency=medium

  * QA upload.
  * debian/rules: Use dh-autoreconf to update libtool macros for
    new ports. (Closes: #732574)
  * debian/source/options: Drop custom compression level.
  * debian/*.dirs: Dropped, not needed.
  * debian/rules: Migrate to dh sequencer.
    + Install all libraries into /usr/lib/ rather than /lib/.
  * debian/control:
    + Bump Standards-Version to 4.6.0.
    + Bump debhelper compat to v13.
    + Add Vcs-* fields.
    + Refresh build-dependency field.
    + Do not mark libgssglue1 as Priority: standard.

 -- Boyuan Yang <byang@debian.org>  Tue, 31 Aug 2021 15:04:19 -0400

libgssglue (0.4-2) unstable; urgency=low

  * Add multiarch support
  * Use hardening options

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 08 Jun 2012 14:50:06 +1000

libgssglue (0.4-1) unstable; urgency=high

  * New upstream version 0.4
    Changes since libgssglue-0.3:
    - Fix for CVE-2011-2709
      Patch from Marcus Meissner
      Note: Although https://bugzilla.novell.com/show_bug.cgi?id=694598
      mentions mount.nfs, libgssglue is not used by mount.nfs.
    Closes: #670256
  * Fix out-of-date-standards-version
  * DH compatibility level is 9

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 10 May 2012 10:08:08 +1000
