=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: libgssglue
 Section: libs
 Priority: optional
-Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
-Build-Depends: debhelper (>= 8.0.0), autotools-dev, libkrb5-dev
-Standards-Version: 3.9.2
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13), libkrb5-dev
+Standards-Version: 4.6.0
 Homepage: http://www.citi.umich.edu/projects/nfsv4/linux/
+Vcs-Git: https://salsa.debian.org/debian/libgssglue.git
+Vcs-Browser: https://salsa.debian.org/debian/libgssglue
 
 Package: libgssglue-dev
 Section: libdevel
@@ -22,9 +24,10 @@
  mechanism, to do the work.
 
 Package: libgssglue1
-Priority: standard
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: libgssapi2 (<= 0.11-1)
 Replaces: libgssapi2 (<= 0.11-1)
