=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk


%:
	dh $@

execute_after_dh_auto_install:
	mkdir -p $(CURDIR)/debian/tmp/etc/
	cp -p doc/gssapi_mech.conf debian/tmp/etc/
