=== debian/watch ===
version=3
http://www.citi.umich.edu/projects/nfsv4/linux/libgssglue/ libgssglue-([\d]+[\d\.]*)\.tar\.gz
