## libgssglue 0.7

=== debian/changelog ===
libgssglue (0.7-2ubuntu1) mantic; urgency=medium

  * debian/test: skip bad-configs{,-root} if gsasl is not linked
    against libgssglue (LP: #2034709)

 -- Nick Rosbrook <enr0n@ubuntu.com>  Fri, 08 Sep 2023 12:05:27 -0400

libgssglue (0.7-2) unstable; urgency=medium

  * Add debci testing Dovecot GSSAPI via libgssglue.
  * Replace pkg-config with pkgconf in d/t/control.
  * Bump Standards-Version.
  * Fix Homepage URL.
  * Tag libgssglue-dev with Multi-Arch: same.
  * Bump d/copyright year.
  * Fix d/copyright Source URL.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 12 Jul 2023 22:22:45 +0200

libgssglue (0.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Be more lenient when checking for pkg-config's cflags output
    in the autopkgtest. libs output was already leniently checked.
    (Closes: #1024278)

 -- Philipp Kern <pkern@debian.org>  Mon, 12 Dec 2022 13:03:24 +0100

libgssglue (0.7-1) unstable; urgency=medium

  * New upstream version 0.7
  * Drop 02-531986-kFreeBSD.patch (upstreamed).
  * Add debci checks from upstream.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 16 Aug 2022 01:29:01 +0200

libgssglue (0.6-1) unstable; urgency=medium

  * New upstream version 0.6
  * Drop patch 01-370825-gssapi_mech.conf.patch (upstreamed).
  * Drop 06-400185-if_defined.patch (unnecessary).

 -- Simon Josefsson <simon@josefsson.org>  Mon, 15 Aug 2022 16:06:29 +0200

libgssglue (0.5-1) unstable; urgency=medium

  * Use new upstream, fix watch and add signing-key.
  * New upstream version 0.5
  * Add upstream/metadata.
  * Add override_dh_autoreconf to rebootstrap project.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 09 Aug 2022 18:08:33 +0200

libgssglue (0.4-5) unstable; urgency=low

  * Adopt package.  Closes: #925019.
  * Bump Standards-Version to 4.6.1.
  * Add Rules-Requires-Root: no.
  * Drop ancient Conflicts/Replaces for libgssapi-dev/libgssapi2.
  * Bump debian/copyright adding myself.
  * Add libgssglue1.symbols file.
  * Drop unnecessary libkrb5-dev build dep.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 13 Jul 2022 13:39:12 +0200

libgssglue (0.4-4) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Remove field Section on binary package libgssglue1 that duplicates source.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 15:17:09 +0100
