## libgssglue 0.9

=== debian/changelog ===
libgssglue (0.9-2) unstable; urgency=medium

  * Add gbp.conf and use DEP14 branches.
  * Standards-Version: 4.7.2.
  * Make pkg-security team maintained.
  * Modernize salsa-ci.yml.
  * Run wrap-and-sort -satbk.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 16 Aug 2025 19:11:44 +0200

libgssglue (0.9-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * update autopkgtests to support dovecot 2.4

 -- Noah Meyerhans <noahm@debian.org>  Fri, 02 May 2025 13:25:07 -0400

libgssglue (0.9-1) unstable; urgency=medium

  * New upstream version 0.9
  * Run wrap-and-sort -satbk.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 31 Jan 2024 19:48:49 +0100

libgssglue (0.8-3) unstable; urgency=medium

  * Update d/tests/gsasl-dovecot-gssapi from gsasl.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 26 Jan 2024 08:27:55 +0100

libgssglue (0.8-2.1) unstable; urgency=medium

  [ Emanuele Rocca ]
  * Disable autopkgtests gsasl-dovecot-gssapi-heimdal and
    gsasl-dovecot-gssapi-heimdal-root on armhf due to valgrind
    bug #1061496.
  * Re-enable valgrind on i386 now that #1057693 is fixed.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 25 Jan 2024 19:31:17 +0100

libgssglue (0.8-2) unstable; urgency=medium

  * Disable valgrind in i386 due to #1057693.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 07 Dec 2023 09:17:26 +0100

libgssglue (0.8-1) unstable; urgency=medium

  * New upstream version 0.8

 -- Simon Josefsson <simon@josefsson.org>  Tue, 05 Dec 2023 16:56:59 +0100
