=== debian/control ===
Source: libgssglue
Section: libs
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: https://gitlab.com/gsasl/libgssglue
Vcs-Git: https://salsa.debian.org/debian/libgssglue.git
Vcs-Browser: https://salsa.debian.org/debian/libgssglue
Rules-Requires-Root: no

Package: libgssglue-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libgssglue1 (= ${binary:Version}),
 ${misc:Depends},
Description: header files and docs for libgssglue
 Contains the header files and documentation for libgssglue
 for use in developing applications that use the libgssglue library.
 .
 libgssglue provides a gssapi interface, but does not implement any
 gssapi mechanisms itself; instead it calls other gssapi functions
 (e.g., those provided by MIT Kerberos), depending on the requested
 mechanism, to do the work.

Package: libgssglue1
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: mechanism-switch gssapi library
 libgssglue provides a gssapi interface, but does not implement any
 gssapi mechanisms itself; instead it calls other gssapi functions
 (e.g., those provided by MIT Kerberos), depending on the requested
 mechanism, to do the work.
