=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,10 @@
 %:
 	dh $@
 
+override_dh_autoreconf:
+	touch ChangeLog
+	dh_autoreconf
+
 execute_after_dh_auto_install:
 	mkdir -p $(CURDIR)/debian/tmp/etc/
 	cp -p doc/gssapi_mech.conf debian/tmp/etc/
