=== debian/tests/control ===
Tests:
 libgssglue,
Depends:
 build-essential,
 libgssglue-dev,
 pkgconf,

Tests:
 bad-configs,
Depends:
 gsasl,
Restrictions:
 allow-stderr,

Tests:
 bad-configs-root,
Depends:
 gsasl,
Restrictions:
 allow-stderr,
 needs-root,

Tests:
 gsasl-dovecot-gssapi,
Depends:
 dovecot-gssapi (>= 1:2.4~),
 dovecot-imapd (>= 1:2.4~),
 gsasl,
 krb5-admin-server,
 krb5-kdc,
 valgrind-if-available,
Restrictions:
 allow-stderr,

Tests:
 gsasl-dovecot-gssapi-heimdal,
Depends:
 dovecot-gssapi (>= 1:2.4~),
 dovecot-imapd (>= 1:2.4~),
 gsasl,
 krb5-admin-server,
 krb5-kdc,
 libgssapi3-heimdal,
 valgrind-if-available [!armhf],
Restrictions:
 allow-stderr,

Tests:
 gsasl-dovecot-gssapi-heimdal-root,
Depends:
 dovecot-gssapi (>= 1:2.4~),
 dovecot-imapd (>= 1:2.4~),
 gsasl,
 krb5-admin-server,
 krb5-kdc,
 libgssapi3-heimdal,
 valgrind-if-available [!armhf],
Restrictions:
 allow-stderr,
 needs-root,
