=== debian/watch ===
version=4
opts="mode=git,pgpmode=gittag" \
https://gitlab.com/gsasl/libgssglue.git refs/tags/libgssglue-([\d\.]+)
